<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.ydl.ydlcommon.view.TitleBar
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/platform_white"
        app:pa_left_start_icon="@drawable/platform_common_back"
        app:pa_title_text="隐私安全">

    </com.ydl.ydlcommon.view.TitleBar>

    <TextView
        android:id="@+id/finger_tip"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:gravity="center_vertical"
        android:paddingLeft="10dp"
        android:visibility="gone"
        tools:visibility="visible"
        android:text="指纹密码仅对本机有效"
        android:textColor="@color/platform_gray7"
        android:background="@color/platform_f5f5f5"/>

    <RelativeLayout
        android:id="@+id/rela_finger"
        android:background="#ffffff"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:visibility="gone"
        tools:visibility="visible">

        <TextView
            android:text="指纹解锁"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:layout_marginLeft="15dp"/>

        <com.ydl.ydlcommon.view.MyToggleButton
            android:id="@+id/zhiwen"
            android:layout_centerVertical="true"
            android:layout_marginRight="13dp"
            android:layout_alignParentRight="true"
            android:layout_width="50dp"
            android:layout_height="30dp" />
    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/platform_f5f5f5"/>

    <RelativeLayout
        android:background="#ffffff"
        android:layout_width="match_parent"
        android:layout_height="55dp">

        <TextView
            android:text="手势密码"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:layout_marginLeft="15dp" />

        <com.ydl.ydlcommon.view.MyToggleButton
            android:id="@+id/shoushi"
            android:layout_centerVertical="true"
            android:layout_marginRight="13dp"
            android:layout_alignParentRight="true"
            android:layout_width="50dp"
            android:layout_height="30dp" />
    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/platform_f5f5f5"/>

    <LinearLayout
        android:id="@+id/lin_update"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/platform_white"
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        tools:visibility="visible"
        android:visibility="gone"
        android:orientation="horizontal">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:text="修改手势密码"
            android:textSize="14sp"
            android:gravity="center_vertical"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:drawableRight="@drawable/user_nim_arrow_right"/>
    </LinearLayout>

</LinearLayout>
